## node-netmask 2.0.2

=== debian/changelog ===
node-netmask (2.0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-netmask: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 10:23:53 +0000

node-netmask (2.0.2-2) unstable; urgency=medium

  * Team upload
  * Fix copyright years
  * Source-only upload to allow migration

 -- Yadd <yadd@debian.org>  Tue, 16 Aug 2022 15:19:44 +0200

node-netmask (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1015342)

 -- Michael Ikwuegbu <michaelikwuegbu1@gmail.com>  Tue, 19 Jul 2022 15:07:33 +0100
