=== debian/control ===
Source: node-netmask
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Michael Ikwuegbu <michaelikwuegbu1@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , coffeescript
 , node-vows
 , node-mocha
Standards-Version: 4.6.1
Homepage: https://github.com/rs/node-netmask
Vcs-Git: https://salsa.debian.org/js-team/node-netmask.git
Vcs-Browser: https://salsa.debian.org/js-team/node-netmask
Rules-Requires-Root: no

Package: node-netmask
Architecture: all
Depends:
 ${misc:Depends}
 ,
Multi-Arch: foreign
Description: Parse and lookup IP network blocks
 The Netmask class parses and understands IPv4 CIDR blocks
 so they can be explored and compared.
 .
 Node.js is an event-based server-side JavaScript engine.
