=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/netmask-$1\.tar\.gz/ \
 https://github.com/rs/node-netmask/tags .*/v?(\d\S+)\.tar\.gz
