## node-netmask 2.0.2%2B~cs2.0.1

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , coffeescript
  , node-vows
  , node-mocha
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/rs/node-netmask
 Vcs-Git: https://salsa.debian.org/js-team/node-netmask.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-netmask
@@ -21,6 +21,7 @@
 Depends:
  ${misc:Depends}
  ,
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Parse and lookup IP network blocks
  The Netmask class parses and understands IPv4 CIDR blocks
