## node-netmask 2.0.2+~cs2.0.1

=== debian/changelog ===
node-netmask (2.0.2+~cs2.0.1-1) unstable; urgency=medium

  * Team upload
  * Embed @types/netmask and repack
  * Declare compliance with policy 4.6.2

 -- Israel Galadima <izzygaladima@gmail.com>  Mon, 26 Jun 2023 09:02:08 +0000
