=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/netmask-$1\.tar\.gz/ \
 https://github.com/rs/node-netmask/tags .*/v?(\d\S+)\.tar\.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-netmask,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-netmask-$1/" \
 https://registry.npmjs.org/@types/netmask https://registry.npmjs.org/@types/netmask/-/netmask-([\d\.]+)@ARCHIVE_EXT@ checksum
